const getters = {
    customer_id(state){
        return state.invoice_data.customer_id
    },
    termsandconditions(state){
        return state.invoice_data.termsandconditions
    },
    customer_notes(state){
      return state.invoice_data.customer_notes  
    },
    amount_due(state){
        return state.invoice_data.amount_due
    },
    amount_paid(state){
        return state.invoice_data.amount_paid
    },
    shipping_charges(state){
        return state.invoice_data.shipping_charges
    },
    inv_validated(state){
        return state.inv_validated
    },
    invoice_date(state){
        return state.invoice_data.invoice_date
    },
    due_date(state){
        return state.invoice_data.due_date
    },
    invoice_number(state){
        return state.invoice_data.invoice_number
    },
    invoice_number_prefix(state){
        return state.invoice_data.invoice_number_prefix
    },
    invoice_title(state){
        return state.invoice_data.invoice_title
    },

    inv_clients(state){
        return state.invoice_data.clients
    },
    inv_status(state){
        return state.invoice_data.status
    },
    inv_currency_id(state){
        return state.invoice_data.currency_id
    },
    invoice_owner_id(state){
        return state.invoice_data.invoice_owner_id
    },
    invoice_number_status(state){
        return state.invoice_data.invoice_number_status
    },
    inv_selected_products(state){
        return state.invoice_data.selected_products
    }
};

export default getters;